{
  "structures": [
    {
      "structure": "ohm_structure:minerhouse_plains",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 45,
    "separation": 15,
    "salt": 534073194
  }
}